CMake minimum required lowered to 3.1
[flac.git] / src / share / getopt / CMakeLists.txt
1 check_include_file("libintl.h" HAVE_LIBINTL_H)
2 check_include_file("string.h" HAVE_STRING_H)
3
4 add_library(getopt STATIC getopt.c getopt1.c)